OpenTTD 0.5.3 para PSP – Agora suportando firmwares 3.XX

Para o pessoal viciado no Transport Tycoon Deluxe que possuia um PSP Slim ou um PSP fat sem o addon 1.50 e não podia jogar esse clássico, alegria!11

OpenTTD 0.5.3 para PSP - Screenshot

Depois de alguns meses sem updates, temos uma nova versão do OpenTTD para PSP, o interpreter open source do Transport Tycoon Deluxe existente para diversas plataformas.

Changelog:
– Código atualizado para ser compatível com os mais novos firmwares 3.XX;
– Devido a mudança anterior, agora o OpenTTD funciona em pontos de acesso wifi protegidos por WPA;
– Core atualizado para a versão 0.5.3, permitindo que você jogue nos servers mais atuais;
– Corrigido bug com a música MIDI de fundo;
– Corrigido bug ao redimensionar uma janela ao criar trens;
– Janelas agora podem ser movidas para fora da tela;
– Servidor OpenTTD do PSP atualizado para o core 0.5.3.

Para instalar, descompacte o pacote do OpenTTD e copie a pasta ‘ottd’ para /PSP/GAME. Copie os arquivos TRG1R.GRF * TRGCR.GRF * TRGHR.GRF * TRGIR.GRF * TRGTR.GRF e SAMPLE.CAT de uma instalação original do Transport Tycoon Deluxe para PSP para a pasta /PSP/GAME/ottd/data. Caso você tenha ativado o suporte a MIDI, copie os arquivos gm_tt00.gm gm_tt03.gm gm_tt06.gm gm_tt09.gm gm_tt12.gm gm_tt15.gm gm_tt18.gm gm_tt01.gm gm_tt04.gm gm_tt07.gm gm_tt10.gm gm_tt13.gm gm_tt16.gm gm_tt19.gm gm_tt02.gm gm_tt05.gm gm_tt08.gm gm_tt11.gm gm_tt14.gm gm_tt17.gm gm_tt20.gm e gm_tt21.gm também encontrados em uma instalação original do TTD para PC para a pasta /PSP/GAME/ottd/gm.

Os controles e todas as combinações de teclas podem ser vistos no arquivo README.TXT que acompanha o pacote.

Download OpenTTD 0.5.3 para PSP

OpenTTD 0.5.3 para PSP – Agora suportando firmwares 3.XX

6 pensou em “OpenTTD 0.5.3 para PSP – Agora suportando firmwares 3.XX

  1. Oi, gostaria de saber se esse jogo funciona para a Versão 3.50 do PSP, pois acabei de comprar o meu PSP e fiz todos os passos que vocês postaram nesse tópico, mas no meu PSP quando eu inicio o jogo aparece uma tela dizendo: ERRO 80020148! Achei interessante o jogo e gostaria de jogar!!! Vocês poderiam me ajudar?
    Agradeço desde já!!!
    Lucas Joseph.

  2. Poder pode lucas, mais no seu caso do seu PSP você teria que OU fazer o downgrade para 3.50 ou utilizar a pandora, de uma olhada no FAQ para PSP para se informar melhor:
    http://www.newsinside.org/tutoriais/psp/perguntas-frequentes-psp/

Comentários estão fechados.

Rolar para o topo